##############################################################################
#  
#    Copyright (C) 2004-2010 Yannick Soldati. All Rights Reserved
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################  

{
    "name" : "Multi dealers",
    "version" : "1.0",
    "author" : "PCSOL",
    "category" : "Addons",
    "website": "http://www.pcsol.be",
    "description": """
    This module installs the multi dealers
    
    This module is different than the multi-company:
    - it adds a dealer_id on crm_case, sale_order, sale_order_line, pricelists,
      res_partner, res_partner_address, res_users
    - it adds an new page in the user form to configure the dealer
    - it adds a dealer menu to configure dealers by linking a dealer to a 
      partner
    - When a sale is made with a dealer (dealer to customer) then it becomes 
      a sale for the company (company to dealer)
    """,
    "depends" : ['sale', 'crm'],
    "init_xml" : [],
    "update_xml" : ['security/multi_dealers_security.xml',
                    'multi_dealers_workflow.xml',
                    'multi_dealers_view.xml'],
    "active": False,
    "installable": True,
    'certificate': '00747807873378129549',
}
